Subject: Changing PostgreSQL default to 8.0
To: None <>
From: Joerg Sonnenberger <>
List: tech-pkg
Date: 11/01/2005 21:11:15
Hi all,
if noone speaks up with a good reason, the default PostgreSQL version
will be changed to 8.0.x next week. This does NOT mean that 7.3 or 7.4
will be removed, just that the default for packages which support
multiple versions is changing. It also doesn't affect systems which
already have PostgreSQL installed, since that version is picked up by